### Method

# Gtk TreeView convert_tree_to_bin_window_coords

#### Declaration [src]

    void
    gtk_tree_view_convert_tree_to_bin_window_coords (
      GtkTreeView* tree_view,
      int tx,
      int ty,
      int* bx,
      int* by
    )

#### Description [src]

Converts tree coordinates (coordinates in full scrollable area of the tree) to bin_window coordinates.

#### Parameters

`tx` | `int`
| Tree X coordinate.
`ty` | `int`
| Tree Y coordinate.
`bx` | `int*`
| Return location for X coordinate relative to bin_window.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`by` | `int*`
| Return location for Y coordinate relative to bin_window.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.